## osmo-diameter2gsup 0.3.3.92.bc38.202509212026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Sep 2025 20:26:04 +0000

=== debian/control ===
Source: osmo-diameter2gsup
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-diameter2gsup
Architecture: any
Depends: osmocom-nightly (= 202509212026), erlang-nox
Multi-Arch: allowed
Description: Osmocom DIAMETER to GSUP translator
 This can be used to translate DIAMETER requests (such as those by an EPC)
 to the Osmocom specific GSUP protocol, which means you can use OsmoHLR
 as a simplistic HSS.

## osmo-diameter2gsup 0.3.3.92.bc38.202509222026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509212026), erlang-nox
+Depends: osmocom-nightly (= 202509222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509232026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509222026), erlang-nox
+Depends: osmocom-nightly (= 202509232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509242026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509232026), erlang-nox
+Depends: osmocom-nightly (= 202509242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509252026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509242026), erlang-nox
+Depends: osmocom-nightly (= 202509252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509262026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509252026), erlang-nox
+Depends: osmocom-nightly (= 202509262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509272026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509262026), erlang-nox
+Depends: osmocom-nightly (= 202509272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509282026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509272026), erlang-nox
+Depends: osmocom-nightly (= 202509282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509292026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509282026), erlang-nox
+Depends: osmocom-nightly (= 202509292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202509302026

=== epcap/c_src/Makefile ===
# Based on c_src.mk from erlang.mk by Loic Hoguin <essen@ninenines.eu>

CURDIR := $(shell pwd)
BASEDIR := $(abspath $(CURDIR)/..)

PROJECT ?= $(notdir $(BASEDIR))
PROJECT := $(strip $(PROJECT))

ERTS_INCLUDE_DIR ?= $(shell erl -noshell -eval "io:format(\"~s/erts-~s/include/\", [code:root_dir(), erlang:system_info(version)])." -s erlang halt)
ERL_INTERFACE_INCLUDE_DIR ?= $(shell erl -noshell -eval "io:format(\"~s\", [code:lib_dir(erl_interface, include)])." -s erlang halt)
ERL_INTERFACE_LIB_DIR ?= $(shell erl -noshell -eval "io:format(\"~s\", [code:lib_dir(erl_interface, lib)])." -s erlang halt)

C_SRC_DIR = $(CURDIR)
C_SRC_OUTPUT ?= $(CURDIR)/../priv/$(PROJECT)

# System type and C compiler/flags.
CC ?= cc

UNAME_SYS := $(shell uname -s)
ifeq ($(UNAME_SYS), Darwin)
	LDFLAGS ?= -Wno-missing-braces
	CFLAGS ?= -D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
else ifeq ($(UNAME_SYS), FreeBSD)
	LDFLAGS ?= -Wl,-Bsymbolic-functions -Wl,-z,relro,-z,now -Wl,-z,noexecstack
	CFLAGS ?= -DHAVE_SETPROCTITLE -DHAVE_STRTONUM \
					 	-D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
	RESTRICT_PROCESS ?= capsicum
else ifeq ($(UNAME_SYS), OpenBSD)
	LDFLAGS ?= -Wl,-z,relro,-z,now -Wl,-z,noexecstack
	CFLAGS ?= -DHAVE_SETPROCTITLE -DHAVE_STRTONUM \
					 	-D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
	RESTRICT_PROCESS ?= pledge
else ifeq ($(UNAME_SYS), Linux)
	LDFLAGS ?= -Wl,-Bsymbolic-functions -Wl,-z,relro,-z,now -Wl,-z,noexecstack
	CFLAGS ?= -D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
else ifeq ($(UNAME_SYS), SunOS)
	CFLAGS += -std=c99 -D_POSIX_C_SOURCE=200112L -D__EXTENSIONS__=1
endif

RESTRICT_PROCESS ?= rlimit
EPCAP_RLIMIT_NOFILES ?= 1

EPCAP_CFLAGS ?= -g -Wall -fwrapv
CFLAGS += $(EPCAP_CFLAGS) $(EPCAP_DEFINE) -I $(ERTS_INCLUDE_DIR) -I $(ERL_INTERFACE_INCLUDE_DIR) \
          -DRESTRICT_PROCESS=\"$(RESTRICT_PROCESS)\" -DRESTRICT_PROCESS_$(RESTRICT_PROCESS) \
					-DEPCAP_RLIMIT_NOFILES=$(EPCAP_RLIMIT_NOFILES)

LDLIBS += -lpcap -L $(ERL_INTERFACE_LIB_DIR) -lei
LDFLAGS += $(EPCAP_LDFLAGS)

# Verbosity.

c_verbose_0 = @echo " C     " $(?F);
c_verbose = $(c_verbose_$(V))

link_verbose_0 = @echo " LD    " $(@F);
link_verbose = $(link_verbose_$(V))

SOURCES := $(shell find $(C_SRC_DIR) -type f \( -name "*.c" \))
OBJECTS = $(addsuffix .o, $(basename $(SOURCES)))

COMPILE_C = $(c_verbose) $(CC) $(CFLAGS)

$(C_SRC_OUTPUT):
	$(COMPILE_C) -o $(C_SRC_OUTPUT) $(SOURCES) $(LDFLAGS) $(LDLIBS)

clean:
	@rm -f $(C_SRC_OUTPUT) $(OBJECTS)

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202509302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Sep 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509292026), erlang-nox
+Depends: osmocom-nightly (= 202509302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510012026

=== Makefile ===
# where rebar3 stores build output
REBAR_BASE_DIR ?= _build
# config file used by 'run' and 'shell'
CONFIG ?= examples/dev.config
# directory paths for 'install'
BINDIR ?= /usr/bin
CONFDIR ?= /etc/osmocom
SYSTEMDUNITDIR ?= /lib/systemd/system/

all: build

build:
	rebar3 compile
	rebar3 escriptize

run: build
	ERL_FLAGS='-config $(CONFIG)' $(REBAR_BASE_DIR)/default/bin/osmo-dia2gsup

shell: build
	rebar3 shell --config $(CONFIG)

check:
	rebar3 eunit

analyze:
	rebar3 dialyzer

install: build
	install -Dm0755 $(REBAR_BASE_DIR)/default/bin/osmo-dia2gsup \
		$(DESTDIR)$(BINDIR)/osmo-dia2gsup
	install -Dm0644 examples/sys.config \
		$(DESTDIR)$(CONFDIR)/osmo-dia2gsup.config
	install -Dm0644 contrib/systemd/osmo_dia2gsup.service \
		$(DESTDIR)$(SYSTEMDUNITDIR)/osmo_dia2gsup.service

clean:
# Avoid running rebar3 clean if $(REBAR_BASE_DIR) doesn't exist, since it would
# try to fetch deps from the Internet and that may not be avaialble when in OBS
# build.
ifneq ("$(wildcard $(REBAR_BASE_DIR)/.*)", "")
	rebar3 clean
	rm -rf $(REBAR_BASE_DIR)
else
	rm -f src/diameter_*.erl
endif

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202509302026), erlang-nox
+Depends: osmocom-nightly (= 202510012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510022026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 02 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510012026), erlang-nox
+Depends: osmocom-nightly (= 202510022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510032026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510022026), erlang-nox
+Depends: osmocom-nightly (= 202510032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510042026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510032026), erlang-nox
+Depends: osmocom-nightly (= 202510042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510052026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 05 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510042026), erlang-nox
+Depends: osmocom-nightly (= 202510052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510062026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 06 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510052026), erlang-nox
+Depends: osmocom-nightly (= 202510062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510072026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Oct 2025 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510062026), erlang-nox
+Depends: osmocom-nightly (= 202510072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510082026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510072026), erlang-nox
+Depends: osmocom-nightly (= 202510082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510092026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510082026), erlang-nox
+Depends: osmocom-nightly (= 202510092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510102026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 10 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510092026), erlang-nox
+Depends: osmocom-nightly (= 202510102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510112026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510102026), erlang-nox
+Depends: osmocom-nightly (= 202510112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510122026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510112026), erlang-nox
+Depends: osmocom-nightly (= 202510122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510132026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), erlang-nox
+Depends: osmocom-nightly (= 202510132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510142026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), erlang-nox
+Depends: osmocom-nightly (= 202510142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510162026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), erlang-nox
+Depends: osmocom-nightly (= 202510162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510172026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 17 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510162026), erlang-nox
+Depends: osmocom-nightly (= 202510172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510182026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 18 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), erlang-nox
+Depends: osmocom-nightly (= 202510182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510192026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 19 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), erlang-nox
+Depends: osmocom-nightly (= 202510192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510202026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), erlang-nox
+Depends: osmocom-nightly (= 202510202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510212026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), erlang-nox
+Depends: osmocom-nightly (= 202510212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510222026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), erlang-nox
+Depends: osmocom-nightly (= 202510222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510232026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), erlang-nox
+Depends: osmocom-nightly (= 202510232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510242026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 24 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), erlang-nox
+Depends: osmocom-nightly (= 202510242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510252026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 25 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510242026), erlang-nox
+Depends: osmocom-nightly (= 202510252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510262026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510252026), erlang-nox
+Depends: osmocom-nightly (= 202510262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510272026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510262026), erlang-nox
+Depends: osmocom-nightly (= 202510272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510282026

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510272026), erlang-nox
+Depends: osmocom-nightly (= 202510282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510291800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 29 Oct 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510282026), erlang-nox
+Depends: osmocom-nightly (= 202510291800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510301800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 30 Oct 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510291800), erlang-nox
+Depends: osmocom-nightly (= 202510301800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202510311800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202510311800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 31 Oct 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510301800), erlang-nox
+Depends: osmocom-nightly (= 202510311800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511011800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202510311800), erlang-nox
+Depends: osmocom-nightly (= 202511011800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511021800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511011800), erlang-nox
+Depends: osmocom-nightly (= 202511021800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511031800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:00:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511021800), erlang-nox
+Depends: osmocom-nightly (= 202511031800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511041800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511041800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511031800), erlang-nox
+Depends: osmocom-nightly (= 202511041800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511051800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Nov 2025 18:00:09 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511041800), erlang-nox
+Depends: osmocom-nightly (= 202511051800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511061800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:00:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511051800), erlang-nox
+Depends: osmocom-nightly (= 202511061800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511071800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 18:00:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511061800), erlang-nox
+Depends: osmocom-nightly (= 202511071800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511081800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Nov 2025 18:00:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511071800), erlang-nox
+Depends: osmocom-nightly (= 202511081800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511091800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 09 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511081800), erlang-nox
+Depends: osmocom-nightly (= 202511091800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511101800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 10 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511091800), erlang-nox
+Depends: osmocom-nightly (= 202511101800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511111800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Nov 2025 18:00:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511101800), erlang-nox
+Depends: osmocom-nightly (= 202511111800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511121801

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:01:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511111800), erlang-nox
+Depends: osmocom-nightly (= 202511121801), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511131800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Nov 2025 18:00:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511121801), erlang-nox
+Depends: osmocom-nightly (= 202511131800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511141800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511141800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 14 Nov 2025 18:00:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511131800), erlang-nox
+Depends: osmocom-nightly (= 202511141800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511151800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 15 Nov 2025 18:00:03 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511141800), erlang-nox
+Depends: osmocom-nightly (= 202511151800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511161800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511161800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 16 Nov 2025 18:00:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511151800), erlang-nox
+Depends: osmocom-nightly (= 202511161800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511171800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511171800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 17 Nov 2025 18:00:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511161800), erlang-nox
+Depends: osmocom-nightly (= 202511171800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511181800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511181800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 18 Nov 2025 18:00:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511171800), erlang-nox
+Depends: osmocom-nightly (= 202511181800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511191800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511191800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Nov 2025 18:00:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511181800), erlang-nox
+Depends: osmocom-nightly (= 202511191800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511201800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511201800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 20 Nov 2025 18:00:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511191800), erlang-nox
+Depends: osmocom-nightly (= 202511201800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511211800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511211800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 21 Nov 2025 18:00:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511201800), erlang-nox
+Depends: osmocom-nightly (= 202511211800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511221800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511221800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 22 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511211800), erlang-nox
+Depends: osmocom-nightly (= 202511221800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511231800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511231800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 23 Nov 2025 18:00:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511221800), erlang-nox
+Depends: osmocom-nightly (= 202511231800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511241800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511241800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 24 Nov 2025 18:00:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511231800), erlang-nox
+Depends: osmocom-nightly (= 202511241800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.3.3.92.bc38.202511251800

=== debian/changelog ===
osmo-diameter2gsup (0.3.3.92.bc38.202511251800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 25 Nov 2025 18:00:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202511241800), erlang-nox
+Depends: osmocom-nightly (= 202511251800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)
